bump version to 1.4-2
[vncterm.git] / debian / conffiles